mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# LoadTagInfo

## Name

LoadTagInfo -- loads tag values to display in search results

`search.htm`

## Synopsis

LoadTagInfo {yes | no}

## Description

LoadTagInfo loads tag values from the `server` table, so they can be displayed in search results using the `$(tag)` variable reference.

The default value is `no`, for performance purposes.

## Examples

    LoadTagInfo yes

## See also

LoadURLBasicInfo, LoadURLInfo.

Prev | Home | Next
LoadChineseList | Up | LoadThaiList